@import "normalize.css"screen;
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;800;900&display=swap');
:root {
    --bgColorGray: #fff;
    --mainColorRed: #FF0E65;
    --colorText: #000;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8750em;
    font-weight: 500;
    color: var(--colorText);
    background-color: var(--bgColorGray);
    overflow-x: hidden;
}

.clearfix {
    clear: both;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

a {
    color: var(--colorText);
    text-decoration: none;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

a:hover {
    color: var(--main-color);
}

.wrapper {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
}

.anew_back {
    background: url(../images/gradient_big.jpg) no-repeat center center;
    width: 100%;
    background-size: cover;
}

.anew_tab {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}

.anew_tab_title {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

.anew_tab_link ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-content: center;
    align-items: center;
    margin: 0 -40px 0 0;
}

.anew_tab_link ul li {
    list-style: none;
}

.anew_tab_link ul li a {
    display: inline-block;
    height: 80px;
    line-height: 80px;
    font-size: 18px;
    font-weight: 600;
    padding: 0 50px;
    color: #fff;
    outline: none;
}

.anew_tab_link ul li.ui-tabs-active a {
    background: #fff;
    color: #7F28C4;
}

.anew_tab_link ul li a.ui-tabs-active {
    background: #fff;
    color: #7F28C4;
}

.anew_tab_link ul li a.ui-tabs-active:hover {
    background: #fff;
    color: #7F28C4;
}

.anew_tab_link ul li a:hover {
    background: rgba(255, 255, 255, 0.15)
}

.anew_tab_link ul li.ui-tabs-active a:hover {
    background: #fff;
}

.anew_tab_link ul li:first-child a {
    background: none;
    color: #fff;
}

.anew_tab_link ul li:first-child a span {}

.anew_tab_link ul li:first-child a:hover {
    background: rgba(255, 255, 255, 0.15)
}

.anew-content {
    background: #F5F5F5;
    font-size: 16px;
}

.anew_main_flex {
    display: flex;
    align-items: center;
    align-content: center;
    padding: 53px 0;
}

.anew_main-left {
    width: 55%;
}

.anew_main-right {
    width: 40%;
    margin: 0 0 0 5%;
}

.anew_main_titleBig {
    font-size: 31px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1.3;
}

.anew_main_title-next {
    line-height: 1.5;
}

.anew_main_title-bottom {
    margin: 30px 0 0 0;
    font-weight: 600;
}

.anew_main_logo {
    margin: 90px 0 0 0;
    max-width: 230px;
}

.anew_main_logo img {
    width: 100%;
}

.anew_main_images {
    max-width: 356px;
}

.anew_main_images img {
    width: 100%;
}

.anew_age-content {
    display: flex;
    padding: 33px 0;
}

.anew-age-content-left {
    width: 55%;
}

.anew-age-content-right {
    width: 45%;
    margin: 0 0 0 30px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.anew-age-form {
    background: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0px 3px 25px 0px rgba(18, 33, 61, 0.03);
    -moz-box-shadow: 0px 3px 25px 0px rgba(18, 33, 61, 0.03);
    box-shadow: 0px 3px 25px 0px rgba(18, 33, 61, 0.03);
    padding: 35px;
}

.anew-age-form-title {
    font-size: 28px;
    font-weight: 600;
}

.anew-age-form-title div {
    font-size: 14px;
    margin: 5px 0 0 0;
    font-weight: 500;
}

.anew-age-form-checkboxes {
    margin: 35px 0 0 0;
}

.anew-age-form-checkboxes-item input {
    display: none;
}

.anew-age-form-checkboxes-item label {
    display: flex;
    align-items: center;
    align-content: center;
    cursor: pointer;
}

.anew-age-form-checkboxes-item label span {
    display: block;
}

.anew-age-form-checkboxes-item label span.anew-box span {
    width: 17px;
    height: 17px;
    border: 1px solid #E4E4E4;
    position: relative;
}

.anew-age-form-checkboxes-item label span.anew-box span:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 3px;
    width: 9px;
    height: 7px;
    background: url(../images/check-symbol.svg) no-repeat;
}

.anew-age-form-checkboxes-item label span.anew-box-title {
    margin: 0 0 0 11px;
    font-size: 15px;
    max-width: 80%
}

.ageCheck:checked+label span.anew-box span {
    background: #7F28C4;
    border-color: #7F28C4;
}

.anew-age-form-checkboxes-item {
    margin: 0 0 21px 0;
}

.anew-age-form-button {
    margin: 35px 0 0 0;
}

.anew-age-form-button a {
    width: 100%;
    display: block;
    background: #7F28C4;
    text-decoration: none;
    color: #fff;
    padding: 21px 20px;
    text-align: center;
    border-radius: 6px;
    font-weight: 600;
}

.anew-age-form-button a:hover {
    background: #8c38cf;
}

.avonWatchMenowLogo {
    max-width: 180px;
    margin: 0 auto 0 auto;
    padding: 53px 0 0 0;
}

.avonWatchMenowLogo img {
    width: 100%;
}

.anew-age-content-img {
    background: #fff;
    -webkit-box-shadow: 0px 3px 25px 0px rgba(18, 33, 61, 0.03);
    -moz-box-shadow: 0px 3px 25px 0px rgba(18, 33, 61, 0.03);
    box-shadow: 0px 3px 25px 0px rgba(18, 33, 61, 0.03);
    overflow: hidden
}

.anew-product-detali {
    border-top: 1px solid #ddd;
    padding: 0 20px 0 20px;
}

.anew-product-img {
    max-width: 200px;
    margin: 0 auto;
}

.anew-product-img img {
    width: 100%;
}

.anew-age-content-img-images {
    max-width: 400px;
}

.anew-age-content-img-images img {
    width: 100%;
}

.anew-product-detali-name {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    line-height: 1.4;
    padding: 20px 20px 0 20px;
}

.anew-product-detali-name-title {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 1.4;
    padding: 10px 0;
}

.anew-product-detali-kl {
    font-size: 12px;
    text-align: center;
    line-height: 1.4;
    opacity: 0.6;
    margin: 10px 0 0 0;
}

.anew-product-detali-button {
    margin: 25px 0 20px 0;
}

.anew-product-detali-button a {
    display: block;
    background: #fff;
    border: 1px solid #7F28C4;
    color: #7F28C4;
    font-weight: 600;
    text-align: center;
    padding: 18px 15px;
    border-radius: 5px;
}

.anew-product-detali-button a:hover {
    background: #7F28C4;
    border-color: #7F28C4;
    color: #fff;
}

.anew-age-form-result-title {
    max-width: 353px;
}

.anew-age-form-result-title img {
    width: 100%;
}

.anew-age-form-result-title-min {
    margin: 10px 0 0 0;
    line-height: 1.4;
}

.anew-age-result-message {
    margin: 20px 0 0 0;
    line-height: 1.4;
}

.anew-age-form-result-title-min2 {
    margin: 20px 0 0 0;
    line-height: 1.4;
}

.anew-result-flex {
    display: flex;
    align-items: center;
    align-content: center;
    margin: 40px 0 0 0;
}

.anew-result-flex-left {
    width: 40%;
}

.anew-result-flex-left img {
    width: 100%;
}

.anew-result-flex-right {
    width: 60%;
    margin: 0 0 0 50px;
}

.anew-result-share-social {
    display: flex;
    align-items: center;
    align-content: center;
    margin: 10px -6px 0 -6px;
}

.anew-result-share-social a {
    display: block;
    width: 49px;
    height: 49px;
    margin: 0 6px;
}


/* .anew-result-share-social a.facebook {
    background: url(../images/facebook.svg) no-repeat;
}

.anew-result-share-social a.viber {
    background: url(../images/viber.svg) no-repeat;
}

.anew-result-share-social a.telegram {
    background: url(../images/telegram.svg) no-repeat;
} */

.anew-age-textw {
    font-size: 18px;
    font-weight: 500;
    padding: 40px 0;
    text-align: center;
    opacity: 0.4;
}

@media screen and (max-width:1030px) {
    .anew_tab_link ul {
        margin: 0;
    }
}

@media screen and (max-width:750px) {
    .anew_tab_title {
        display: none
    }
    .anew_tab {
        display: block;
    }
    .anew_tab_link ul li {
        width: 100%;
        text-align: center;
    }
    .anew_age-content {
        display: block;
    }
    .anew-age-content-left {
        width: 100%;
    }
    .anew-age-content-right {
        width: 100%;
        margin: 20px 0 0 0;
    }
    .anew-age-content-img-images {
        max-width: 100%;
    }
}

@media screen and (max-width:560px) {
    .anew_tab_link ul {
        overflow-x: auto;
    }
    .anew_tab_link ul li a {
        padding: 0 20px;
    }
    .anew_main_flex {
        display: block;
    }
    .anew_main-right {
        display: none;
    }
    .anew_main-left {
        width: 100%;
        text-align: center;
    }
    .anew_main_logo {
        margin: 40px auto 0 auto;
    }
}

@media screen and (max-width:460px) {
    .anew_main_titleBig {
        font-size: 23px;
    }
}